List Whats App Group Join Requests
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.
In: header
Path Parameters
group_id*string
Length
1 <= length <= 512Query Parameters
account_id*string
Relay WhatsApp account ID
Match
^[A-Za-z0-9_-]+$Length
1 <= length <= 128limit?integer
Range
1 <= value <= 1024Default
25after?string
before?string
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/whatsapp/admin/groups/string/join-requests?account_id=string"{ "data": [ { "country_code": "string", "creation_timestamp": "string", "join_request_id": "string", "user_id": "string", "username": "string", "wa_id": "string" } ], "paging": { "property1": null, "property2": null }}Found something wrong? Help us improve this page.